#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=";

MODULE_ALIAS("pci:v00001365d00009050sv*sd00000107bc*sc*i*");
MODULE_ALIAS("pci:v00001365d00009050sv*sd00000108bc*sc*i*");
MODULE_ALIAS("pci:v00001365d00009050sv*sd00000106bc*sc*i*");
MODULE_ALIAS("pci:v00001365d00009050sv*sd00000104bc*sc*i*");
